Subject: Re: pkg/36698 (update of ap2-auth-ldap and added support for apache22)
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 09/18/2007 21:08:59
Synopsis: update of ap2-auth-ldap and added support for apache22

State-Changed-From-To: open->closed
State-Changed-When: Tue, 18 Sep 2007 21:08:57 +0000

"v3.11 is available as a alpha release with support for Apache 2.2.x."

At this point in time I'm hesitant to replace the current package with
alpha quality software.  At the moment I'd like to wait until it's
matured a bit before bumping the package.  Please feel free to import
this package into pkgsrc-wip in the meantime.